# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: LGPL-2.1-or-later

from setuptools import setup, find_packages

import os

setup(
    name='pyoattnusb',
    version=os.environ.get('VERSION', "0.0.0"),
    packages=find_packages(),
    author='Dimitris Lampridis',
    author_email='dimitris.lampridis@cern.ch',
    description='RF OASIS Attenuator control library',
    url='https://gitlab.cern.ch/be-cem-edl/fec/hardware-modules/rf-att-4cha',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: GNU Lesser General Public License v2 or later (LGPLv2+)',
        'Operating System :: OS Independent',
    ],
)
